Nnasm.doc
D80x86 assembler designed for portability and modularity.
Uhttp://nasm.sourceforge.net/
CPierre,Tnut
MH. Peter Anvin,Frank B. Kotler,Jin Kyu Song,Cyrill Gorcunov
Pspiky <spiky@nutyx.org>
S3262464
V2.16.03
r1
B1714903488
aany
LGPL
cbase
gdoc
